/* istanbul ignore file */
/* tslint:disable */
/* eslint-disable */

import type { Permission } from './Permission';

/**
 * Schema for the parameters of a bucket permission.
 */
export type BucketPermissionIn = {
    /**
     * Start date of permission
     */
    from_timestamp?: string;
    /**
     * End date of permission
     */
    to_timestamp?: string;
    /**
     * Prefix of subfolder
     */
    file_prefix?: string;
    /**
     * Permission
     */
    permission?: (Permission | string);
    /**
     * UID of the grantee
     */
    uid: string;
    /**
     * Name of Bucket
     */
    bucket_name: string;
};

