/* istanbul ignore file */
/* tslint:disable */
/* eslint-disable */

/**
 * Schema for the meta-information about a S3 object.
 */
export type S3ObjectMetaInformation = {
    /**
     * Key of the Object in the S3 store
     */
    key: string;
    /**
     * Name of the Bucket in which the object is
     */
    bucket: string;
    /**
     * MIME type of the object
     */
    content_type: string;
    /**
     * Size of the object in Bytes
     */
    size: number;
    /**
     * Last time the object was modified
     */
    last_modified: string;
};

