/* istanbul ignore file */
/* tslint:disable */
/* eslint-disable */

import type { WorkflowExecutionStatus } from './WorkflowExecutionStatus';

export type WorkflowExecutionOut = {
    /**
     * Workflow version git commit hash
     */
    workflow_version_id: string;
    /**
     * Optional notes for this workflow execution
     */
    notes?: string;
    /**
     * ID of the workflow execution
     */
    execution_id: string;
    /**
     * UID of user who started the workflow
     */
    user_id: string;
    /**
     * Start time of the workflow execution
     */
    start_time: string;
    /**
     * End time of the workflow execution
     */
    end_time?: string;
    /**
     * Status of the workflow execution
     */
    status: WorkflowExecutionStatus;
};

