import type { S3ObjectMetaInformation } from "@/client/s3proxy";

export interface S3ObjectWithFolder extends S3ObjectMetaInformation {
  folder: string[];
  pseudoFileName: string;
}

export type S3PseudoFolder = {
  size: number;
  parentFolder: string[];
  last_modified: string;
  name: string;
  key: string;
};

export type FolderTree = {
  subFolders: Record<string, FolderTree>;
  files: S3ObjectWithFolder[];
};
